@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600|Trirong:400,600');

body {
	font-size: 100%;
	margin: 0px;
   font-family: 'Source Sans Pro', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;font-family: 'Source Sans Pro', sans-serif;}
p,li					{line-height:140%;}
/**************** header *****************************/
.header {background-color:#000000;}
.banner 	{width:63.750em;margin:auto;}
.logo {float:left;width:65%}
.topRight {width:35%;float:right;text-align:right;}
.location {display:none;}
.socialMedia {padding-top:10px;padding-right:11px;padding-bottom:14px;display:inline-block;}
.socialMedia img {padding-left:10px;}
.address {display:inline-block;color:#ffffff;text-align:right;padding-bottom:14px;}
.phone {font-size:1.625em;margin-top:14px;font-family: 'Play', sans-serif;}
.phone img {vertical-align:middle;position:relative;top:-4px;}
.phone a {font-size:1.375em;text-decoration:none;cursor:default;color:#fec502;}	
.phone a:hover	{color:#fec502;}	

/**************** footer *****************************/
.footer {background-color:#000000;}
.footerBase	{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft	{width:66%;float: left;font-size:0.625em;}
.footerRight {width:33%;float: right;text-align:right;font-size:0.625em;}
.footerBase a {font-size: 0.625rem;color:#ffffff;}
.footerBase a:hover {color:#dedede;}

.middle		{padding:20px 40px;width:63.750em;margin:0 auto;background:rgba(255,255,255,0.9);min-height:400px;}
main {
	background-image: url('/extras/styles/webideas/bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
}
a 			{color: #000000;text-decoration: underline;}
a:hover	{color: #fec502;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Trirong', serif;}
h1 		{font-size: 2.875em;color:#ffffff;font-weight:400;margin:0;line-height:120px;}
h2 		{font-size: 2.375em;color:#000000;font-weight:400;margin-top:0;line-height:130%;}
h3 		{font-size: 1.250em;color:#000000;font-weight:600;margin-bottom:9px;}

#adminPanel h1 {color:#000000;}

p, ul, li{margin-top:0;font-size: 1.000em;}
.formRequired {color:#ffffff;font-size:0.625rem;}

.formBgColoured .button {
    background-color: #fec502;
    padding: 8px 50px;
    color: #000000;
    border:none;
	font-family: 'Source Sans Pro', sans-serif;
   font-size:1.250rem;
    display:inline-block;
    margin-top:10px;
	border-radius:20px;
   -webkit-appearance: none;
}
.formBgColoured		{background-color:#2c2b38;padding:30px;color:#ffffff;border-radius:10px;}
.formBgColoured h2 	{color:#fec502;text-align:center;margin-top:0;margin-bottom:10px;}
.formBgColoured a	{color:#ffffff;}
.formBgColoured a:hover	{color:#fec502;}
.formBgColoured .dataForm {width: 100%;}

.range {column-count:2;padding-left:20px;list-style-position: inside;}

.range li {
    padding-left: 1em;
    text-indent: -1em;
}

